
/*body,html,form { height: 100%;}
#container { position: relative; min-height: 100%;}
#content { padding-bottom: 120px;}
#footer { 
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
/* -- footer fix bottom -- */
body { margin: 0;}

#container {}
.wrapper { max-width: 1170px; margin: 0 auto;}
.pos-relative { position: relative; z-index: 10;}
.content_center { max-width: 670px; margin: 0 auto;}
.overflow_none { overflow: visible;}

hr { border: none; border-bottom: 1px solid #d1d1d1;}

/* Header */
#header { background: #e30420; padding: 16px 0 0; border-bottom: 10px solid #ba031a;}
	#logo { float: left;}
	.social_link { position: absolute; top: -2px; right: 0;}
	a.bg_social_link { margin-left: 4px;}
	a.bg_social_link:hover {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
		-moz-opacity: 0.7;
	  -khtml-opacity: 0.7;
		opacity: 0.7;
	}

/* Content */
#content { background: #fffbd8;}

/* Footer */
#footer { font-size: 0.8rem;}
.footer_top {
	background: #e30420;
	padding: 30px 0 60px;
	font-size: 0.8rem;
	border-top: 11px solid #ba031a;
}
.footer_bottom { background: #ba031a; padding: 8px 0;}
.footer_info img { margin-bottom: 15px;}
.footer_info p { line-height: 1.4em;}

/* Column */
.col { margin: 0 -7.5px;}
.col:after { display: table; content: " "; clear: both;}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6,
.col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	float: left;
	padding: 0 7.5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.col-12 { width:100%;}
.col-11 { width:91.66666667%;}
.col-10 { width:83.33333333%;}
.col-9 { width:75%;}
.col-8 { width:66.66666667%;}
.col-7 { width:58.33333333%;}
.col-6 { width:50%;}
.col-5 { width:41.66666667%;}
.col-4 { width:33.33333333%;}
.col-3 { width:25%;}
.col-2 { width:16.66666667%;}
.col-1 { width:8.33333333%;}

.col-offset-12 { margin-left:100%;}
.col-offset-11 { margin-left:91.66666667%;}
.col-offset-10 { margin-left:83.33333333%;}
.col-offset-9 { margin-left:75%;}
.col-offset-8 { margin-left:66.66666667%;}
.col-offset-7 { margin-left:58.33333333%;}
.col-offset-6 { margin-left:50%;}
.col-offset-5 { margin-left:41.66666667%;}
.col-offset-4 { margin-left:33.33333333%;}
.col-offset-3 { margin-left:25%;}
.col-offset-2 { margin-left:16.66666667%;}
.col-offset-1 { margin-left:8.33333333%;}

.no-gutter [class*="col-"] { padding: 0;}

@media all and ( max-width: 768px ){
	.col-tab-12 { width:100%;}
	.col-tab-11 { width:91.66666667%;}
	.col-tab-10 { width:83.33333333%;}
	.col-tab-9 { width:75%;}
	.col-tab-8 { width:66.66666667%;}
	.col-tab-7 { width:58.33333333%;}
	.col-tab-6 { width:50%;}
	.col-tab-5 { width:41.66666667%;}
	.col-tab-4 { width:33.33333333%;}
	.col-tab-3 { width:25%;}
	.col-tab-2 { width:16.66666667%;}
	.col-tab-1 { width:8.33333333%;}

	.col-offset-12, .col-offset-11, .col-offset-10, .col-offset-9,
	.col-offset-8, .col-offset-7, .col-offset-6, .col-offset-5,
	.col-offset-4, .col-offset-3, .col-offset-2, .col-offset-1 { margin-left:0;}

	.col-tab-offset-12 { margin-left:100%;}
	.col-tab-offset-11 { margin-left:91.66666667%;}
	.col-tab-offset-10 { margin-left:83.33333333%;}
	.col-tab-offset-9 { margin-left:75%;}
	.col-tab-offset-8 { margin-left:66.66666667%;}
	.col-tab-offset-7 { margin-left:58.33333333%;}
	.col-tab-offset-6 { margin-left:50%;}
	.col-tab-offset-5 { margin-left:41.66666667%;}
	.col-tab-offset-4 { margin-left:33.33333333%;}
	.col-tab-offset-3 { margin-left:25%;}
	.col-tab-offset-2 { margin-left:16.66666667%;}
	.col-tab-offset-1 { margin-left:8.33333333%;}
}

@media all and ( max-width: 640px ){
	.col-m-12 { width:100%;}
	.col-m-11 { width:91.66666667%;}
	.col-m-10 { width:83.33333333%;}
	.col-m-9 { width:75%;}
	.col-m-8 { width:66.66666667%;}
	.col-m-7 { width:58.33333333%;}
	.col-m-6 { width:50%;}
	.col-m-5 { width:41.66666667%;}
	.col-m-4 { width:33.33333333%;}
	.col-m-3 { width:25%;}
	.col-m-2 { width:16.66666667%;}
	.col-m-1 { width:8.33333333%;}

	.col-tab-offset-12, .col-tab-offset-11, .col-tab-offset-10, .col-tab-offset-9,
	.col-tab-offset-8, .col-tab-offset-7, .col-tab-offset-6, .col-tab-offset-5,
	.col-tab-offset-4, .col-tab-offset-3, .col-tab-offset-2, .col-tab-offset-1 { margin-left:0;}

	.col-m-offset-12 { margin-left:100%;}
	.col-m-offset-11 { margin-left:91.66666667%;}
	.col-m-offset-10 { margin-left:83.33333333%;}
	.col-m-offset-9 { margin-left:75%;}
	.col-m-offset-8 { margin-left:66.66666667%;}
	.col-m-offset-7 { margin-left:58.33333333%;}
	.col-m-offset-6 { margin-left:50%;}
	.col-m-offset-5 { margin-left:41.66666667%;}
	.col-m-offset-4 { margin-left:33.33333333%;}
	.col-m-offset-3 { margin-left:25%;}
	.col-m-offset-2 { margin-left:16.66666667%;}
	.col-m-offset-1 { margin-left:8.33333333%;}
}

@media all and ( max-width: 480px ) {
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6,
	.col-7, .col-8, .col-9, .col-10, .col-11, .col-12,
	.col-tab-1, .col-tab-2, .col-tab-3, .col-tab-4, .col-tab-5, .col-tab-6,
	.col-tab-7, .col-tab-8, .col-tab-9, .col-tab-10, .col-tab-11, .col-tab-12 {
		width: 100%;
	}
}

.ic {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	vertical-align: middle;
	overflow: hidden;
	*display: inline;
	*zoom: 1;
}
.ic-social, .ic-twitter, .ic-youtube, .ic-instagram, .ic-facebook, .ic-google { width: 25px; height: 25px;}
.ic-twitter { background-image: url(Images/Icon/circle-twitter.png);}
.ic-twitter.black { background-image: url(Images/Icon/circle-twitter-blk.png);}
.ic-youtube { background-image: url(Images/Icon/circle-youtube.png);}
.ic-youtube.black { background-image: url(Images/Icon/circle-youtube-blk.png);}
.ic-instagram { background-image: url(Images/Icon/circle-instagram.png);}
.ic-instagram.black { background-image: url(Images/Icon/circle-instagram-blk.png);}
.ic-facebook { background-image: url(Images/Icon/circle-facebook.png);}
.ic-facebook.black { background-image: url(Images/Icon/circle-facebook-blk.png);}
.ic-google { background-image: url(Images/Icon/circle-google.png);}
.ic-google.black { background-image: url(Images/Icon/circle-google-blk.png);}

.ic-open, .ic-close { width: 30px; height: 30px; background-size: 100% auto;}
.ic-open { background-image: url(Images/Icon/open.png);}
.ic-open:hover { background-position: 0 -30px }
.ic-close { background-image: url(Images/Icon/close.png);}

span.fa { margin-right: -4px;}

.valign_middle { display: table; width: 100%; height: 100%;}
.valign_middle .vmd-inner { display: table-cell; vertical-align: middle;}

.link_list ul { margin: 0;}
.link_list ul li { margin: 0 0 20px;}
.link_list ul li .ic { margin-right: 10px;}
.link_list ul li a { vertical-align: middle;}

.num_bg {
	display: inline-block;
	background: url(Images/Global/bg_number.png) no-repeat;
	background-size: auto 100%;
	width: 51px;
	height: 57px;
	font-size: 1.3rem;
	font-weight: 900;
	text-align: center;
	color: #0e2360;
	line-height: 51px;
	*display: inline;
	*zoom: 1;
}

.rounded_option ul { margin: 0;}
.rop-question h6 { margin: -42px 0 30px 80px; line-height: 1.15em;}
.rop-answer { margin: 0 0 50px 75px;}
	a.rop-link {
		display: block;
		margin: 0 0 12px;
		padding: 14px 40px;
		font-weight: 700;
		text-decoration: none;
		border: 3px solid #8e8e8e;
		color: #5d5d5d;
		-webkit-border-radius: 27px;
		-moz-border-radius: 27px;
		border-radius: 27px;
	}
	a.rop-link:hover { border-color: #ffda95;}
	a.rop-link.selected { background: #bbbbbb; border-color: #ffda95; color: #fff;}
	a.rop-link.true { background: #36ae36; color: #fff;}
	a.rop-link.true:hover { border-color: #8e8e8e;}
	a.rop-link.false { background: #dd3737; border-color: #ffda95; color: #fff;}

	.img-box_bottom { margin: 0 -20px -20px;}

.banner {
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color: #000;
	/*max-width: 1360px;*/
	margin: 0 auto;
	padding-bottom: 45.727%;
}
.bnr-text {
	position: absolute;
	top: 50%;
	max-width: 685px;
	transform: translateY(-50%);
}
.bnr-text._center { margin: 0 auto; left: 0; right: 0; text-align: center;}

.banner_curve {
	background: #000;
  height: 400px;
	margin: 0 -35px -32px;
	overflow: hidden;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.banner_curve img { width: 100%;}

.bg_wave_bottom { position: relative; background: #fde7a8; margin-top: 118px; padding: 1px 0; border-top: 8px solid #fcc474;}
.bg_wave_bottom .bg {
	position: absolute;
	top: -118px;
	background: url(Images/Layout/bg_hill_bottom.png) no-repeat center top;
	width: 100%;
	height: 130px;
}

.contains { font-size: 0.75rem;}
	.contains_item {
		display: inline-block;
		width: 60px;		
		text-align: center;
		line-height: 1.6em;
		border: 1px solid #e1e1e1;
		overflow: hidden;
		-webkit-border-radius: 28px;
		-moz-border-radius: 28px;
		border-radius: 28px;
		*display: inline;
		*zoom: 1;
	}
	.cti-top { padding: 12px 0 4px; border-bottom: 1px solid #e1e1e1;}
	.cti-bottom { padding: 7px 0;}

	._yellow .cti-top { background: #ffda68;}
	._red .cti-top { background: #ec4343; /*color: #fff;*/}

  .contains_item._first .cti-top { font-size: 0.7rem; line-height: 1.2em;}

.bg_triangle { position: relative; background: #fde7a8;}
	.tri-t, .tri-b { position: absolute; left: 0; width: 100%;}
	.tri-t { top: -11px; background: url(Images/Layout/tri-t.png) repeat-x left top; height: 11px;}
	.tri-b { bottom: -11px; background: url(Images/Layout/tri-b.png) repeat-x left top; height: 11px;}

.bg_triangle._white { background: #fff; }
	.bg_triangle._white .tri-t { background-image: url(Images/Layout/tri-t-white.png);}
	.bg_triangle._white .tri-b { background-image: url(Images/Layout/tri-b-white.png);}

h1 sup { font-size: 1.8rem;}